Bug 1119571 - confirmation_page:Boot device still shown the first disk even if selected the second disk as the boot device
Summary: confirmation_page:Boot device still shown the first disk even if selected the...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: oVirt
Classification: Retired
Component: ovirt-node
Version: 3.5
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
: 3.5.0
Assignee: Ryan Barry
QA Contact: bugs@ovirt.org
URL:
Whiteboard: node
Depends On:
Blocks: 1120174
TreeView+ depends on / blocked
 
Reported: 2014-07-15 05:44 UTC by haiyang,dong
Modified: 2016-02-10 19:39 UTC (History)
14 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
: 1120174 (view as bug list)
Environment:
Last Closed: 2014-10-17 12:34:02 UTC
oVirt Team: Node


Attachments (Terms of Use)
attached Screenshot for Confirm disk selection page (131.98 KB, image/png)
2014-07-15 05:44 UTC, haiyang,dong
no flags Details


Links
System ID Priority Status Summary Last Updated
oVirt gerrit 30109 master MERGED Confirmation page should show the right boot device Never

Description haiyang,dong 2014-07-15 05:44:08 UTC
Created attachment 918061 [details]
attached Screenshot for Confirm disk selection page

Description of problem:
confirmation_page:Boot device still shown the first disk even if selected the second disk as the boot device.(seen Confirm disk selection page.png)


Version-Release number of selected component (if applicable):
ovirt-node-iso-3.5.0.ovirt35.20140707.el6.iso

How reproducible:
100%


Steps to Reproduce:


Actual results:


Expected results:


Additional info:

Comment 1 Sandro Bonazzola 2014-10-17 12:34:02 UTC
oVirt 3.5 has been released and should include the fix for this issue.


Note You need to log in before you can comment on or make changes to this bug.